<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../../static/css/bodega/ingresar_producto.css">
    <link rel="icon" href="../../static/img/Icono.png">
    <title>Solicitar Insumos</title>
</head>
<body>
    <form action="" class="formulario">
        
        <h1 class="formulario_titulo">Solicitar Insumos</h1>
        <label for="" class="formulario_label">Descripcion</label>
        <textarea class="formulario_input" name="" id="" cols="30" rows="10"></textarea>

        <input type="submit" class="formulario_submit">
        <input type="reset" class="formulario_submit">
        <button class="formulario_submit">Atras</button> 
    </form>
</body>
</html>